/*
Theme Name: Prodigy Early Learning
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.content_inner p{
	margin-bottom:12px;
}

.slide-text{
	text-shadow: 1px 1px 3px #fff;
}

.slide-title{
	text-shadow:1px 1px 3px #000;
}

.logo_wrapper{
	width:130px;
	    position: relative;
    z-index: 9999;
}

.q_logo {
    top:0px;
}

.q_logo img{
	    background: #fff;
    padding: 0px 15px 12px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
	    position: absolute;
    top: 10px;
}

.q_logo a {
    height: 160px!important;
}

.slide-contact .vc_col-sm-6 > .vc_column-inner{
	    padding: 40px 20px;
}

.slide-contact p, .slide-contact a{
	    color: #fff!important;
    line-height: 15px;
}

.slide-contact a{
	text-decoration:underline;
	font-size:18px;
	font-weight:600;
}

.slide-contact{
	position: absolute!important;
    width: 100%;
    margin: auto;
    z-index: 9999;
    margin-top: -100px;
}

.our-team{
	    background-size: auto!important;
    background-repeat: repeat!important;
}

.our-team h2, .slide-contact h3{
	color:#fff;
}

.our-team li:before{
	    content: '\f00c';
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    font: normal 20px/1 FontAwesome;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    background: #009ED6;
    border-radius: 100%;
}

.our-team li{
	    position: relative;
    padding-left: 70px;
    color: #fff;
    list-style-type: none;
    line-height: 30px;
    font-size: 17px;
    padding-bottom: 25px;
}

.our-philosophy h3{
	    color: #422873;
    font-size: 23px!important;
    padding-bottom: 15px;
}

.our-philosophy p{
	font-size: 16px!important;
    line-height: 23px!important;
}

.our-philosophy .smile_icon_list img{
	width:50px;
}

.footer_inner {
    background: #422873 url(image/footer-bg.png);
    background-position: 0 0;
}

footer .menu{
	    border: 1px solid #fff;
    border-radius: 13px;
}

footer .menu li{
	    border-bottom: 1px solid #fff;
    padding:10px 15px!important;
}

footer .menu li:last-child{
	border-bottom:0px;
}

.make img{
	vertical-align:middle;
}

.footer-top-bar img{
	    width: 100%;
    position: relative;
    bottom: -8px;
}


.footer-contact p i{
	color:#E72582;
	position:absolute;
	top:3px;
	left:0px;
}

.footer-contact p{
	position:relative;
	padding-left:25px;
    padding-bottom: 18px;
	margin-bottom:0px;
}

footer .menu li i{
	padding-right:10px;
}

.testimonial_image_holder img{
	    border-radius: 100%;
    border: 6px solid #009ED6;
    padding: 10px;
    width: 70px;
}

.testimonial_text_inner p{
	font-weight:400!important;
}

.testimonial_image_holder{
	margin-bottom:20px!important;
}

.side_menu_button_wrapper{
	display:none;
}

.header_top .left .q_font_awsome_icon{
	margin-left:0px!important;
}

.header_top .right .q_font_awsome_icon:last-child{
	margin-right:0px!important;
}

.header_bottom .main_menu{
	width:100%;
	float:right;
}

.header_bottom .main_menu ul{
		float:right;
}

nav.main_menu > ul > li > a {
    padding: 0 30px;
}

.centre-philosophy .vc_inner{
	    border: 3px dashed #009ED6;
      padding: 25px 8px;
}

.enroll-now input[type=text], .enroll-now input[type=email], .enroll-now select{
border: 1px solid #797878!important;
}

.enroll-now label{
	    font-weight: 600;
    color: #000;
}

.enroll-now .vc_col-sm-6{
	margin-bottom:12px;
}

.enroll-now .vc_col-sm-12{
	    text-align: center;
    margin-top: 15px;
}

.callb{
	    position: fixed;
    bottom: -8px;
    right:15px;
    z-index: 999;
}

.callb img{
	    width: 155px;
}

.enquiry-now input[type=text], .enquiry-now input[type=email], .enquiry-now textarea, .enquiry-now select{
	    border: 1px solid #8e8e8e!important;
    width: 100%!important;
    padding: 12px!important;
    margin: 0px!important;
}

.enquiry-now .gfield{
	margin-bottom:10px!important;
}

.enquiry-now label {
	font-weight:600!important;
	color:#000;
}

.enquiry-now textarea{
	    height: 110px!important;
}

.enquiry-now input[type=submit]{
	    color: #ffffff!important;
    font-family: 'Dosis', sans-serif!important;
    border-color: #e72582!important;
    font-size: 17px!important;
    line-height: 44px!important;
    height: 50px!important;
    font-weight: 600!important;
    background-color: #e72582!important;
	border-radius:0px!important;
    -webkit-border-radius: 0px!important;
    letter-spacing: 0.2px!important;
    text-transform: initial!important;
    padding-left: 40px!important;
    padding-right: 40px!important;
}

.enquiry-now input[type=submit]:hover{
	background-color:#009ED6!important;
}

.gform_footer{
	margin-top:0px!important;
	padding-top:0px!important;
}

.main_menu .second ul{
	    background: #E72582!important;
}

.main_menu .second ul li a{
	color:#fff!important;
}

.drop_down .second ul li{
	border:0px;
}

.career .gform_footer{
	text-align:center;
}

/* ------------ Media Screen Css ---------- */

@media only screen and (max-width:1000px){
	.q_logo {
    top: 5px;
}
	
	.q_logo a {
    height: 125px!important;
}
	
	.mobile_menu_button i{
		color: #422873;
    font-size: 20px;
}
	
	.callb img {
    width: 100px;
}
	
	.slide-contact{
		    text-align: center;
    position: relative!important;
    margin-top: 0px;
    padding: 50px 0;
	}
	
	.welcome-prodigy{
		padding-top:60px!important;
	}
	
}

@media only screen and (max-width:767px){
	.about-prodigy .vc_single_image-wrapper, .welcome-prodigy .vc_single_image-wrapper, .centre-philosophy .vc_row .wpb_column:first-child{
		    padding-bottom: 25px;
	}
	
	.mob-hide{
		display:none;
	}
}

@media only screen and (min-width:768px){
	.desk-hide{
		display:none;
	}
}

@media only screen and (max-width:600px){
	.footer_bottom{
	    padding: 0px;
    height: auto;
	}
	
	.footer_bottom_columns{
		padding:10px 0;
	}
	
	.make{
		padding-top:10px;
	}
}